 
$(function () {

    TdRowOverOut("tOrder");      
    SetSpanColor("tOrder");

    $("#btnExportExcel").click(function () {
        if (checkRequired('dSearch', '') == false) {
            return false;
        }
        if (!checkField()) {
            return;
        }
        location.href = "/Order/GetOrderArrearsExcel?sBeginDate=" + $("#sBeginDate").val() +
            "&sEndDate=" + $("#sEndDate").val() ;
    });

});
function checkField() {
     
        return true;
     
}

